## surf2 2.0

=== debian/changelog ===
surf2 (2.0-9) unstable; urgency=medium

  [ KatolaZ ]
  * patched for devuan
  * removed old patch


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 19 Dec 2017 12:23:56 +0000

surf2 (2.0-8) unstable; urgency=medium

  [ KatolaZ ]
  * added upstream-tag


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 22:56:33 +0000

surf2 (2.0-7) unstable; urgency=medium

  [ KatolaZ ]
  * changed format back to quilt
  * back to quilt format
  * added gitignore


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 15:41:45 +0000

surf2 (2.0-6) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/ascii

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 15 Dec 2017 15:03:50 +0000

surf2 (2.0-5) unstable; urgency=medium

  [ KatolaZ ]
  * using x-terminal-emulator for download


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 28 May 2017 07:08:50 +0100

surf2 (2.0-4) unstable; urgency=medium

  [ KatolaZ ]
  * added builddeps


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 22 May 2017 10:17:06 +0100

surf2 (2.0-3) unstable; urgency=medium

  [ KatolaZ ]
  * change executable name to surf2
  * Another name change
  * name change
  * Added description in debian/control
  * amended gbp.conf


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 20 May 2017 19:47:12 +0100

surf (2.0-2) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/experimental
  * small change in rules
  * amended prefix


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 20 May 2017 19:17:06 +0100

surf (2.0-1) unstable; urgency=medium

  * Initial release 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 23 Apr 2017 19:32:49 +0100
