=== debian/control ===
Source: surf2
Section: net
Priority: optional
Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
Build-Depends: debhelper (>= 9), git, libwebkit2gtk-4.0-dev, pkg-config, libgtk-3-dev  
Standards-Version: 3.9.8
Homepage: http://surf.suckless.org
Vcs-Git: https://git.devuan.org/devuan-packages/surf2
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/surf.git

Package: surf2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple web browser by suckless community. Version 2.
  surf2 is the latest version of the no-nonsense minimal browser 
  developed by the suckless community. The browser is based on 
  WebKit2/GTK+ and supports the XEmbed protocol, which makes it 
  possible to embed it in another application, such as tabbed.
